• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

DistroWatch.com: Mythbuntu

Mythbuntu

Last Update: 2017-08-26 01:22 UTC


Mythbuntu is an Ubuntu-based distribution and live CD focused upon setting up a standalone MythTV system similar to KnoppMyth or Mythdora. It can be used to install a standalone frontend, backend, or combination machines. Mythbuntu uses Xfce as its default desktop and provides a graphical Control Centre to configure the system.

Visitor rating: No visitor rating given yet. Rate this project.


Mythbuntu Summary
Distribution Mythbuntu
Home Page http://www.mythbuntu.org/
Mailing Lists --
User Forums http://ubuntuforums.org/forumdisplay.php?f=301
Alternative User Forums LinuxQuestions.org
Documentation --
Screenshots http://www.mythbuntu.org/imageDistroWatch Gallery
Screencasts
Download Mirrors http://www.mythbuntu.org/downloads
Bug Tracker https://bugs.launchpad.net/mythbuntu/
Related Websites Wikipedia
Reviews 7.10: Phoronix
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2016-04-23: Distribution Release: Mythbuntu 16.04
 • 2014-04-19: Distribution Release: Mythbuntu 14.04
 • 2012-04-26: Distribution Release: Mythbuntu 12.04
 • 2011-10-14: Distribution Release: Mythbuntu 11.10
 • 2011-04-28: Distribution Release: Mythbuntu 11.04
 • 2010-10-10: Distribution Release: Mythbuntu 10.10
 • 2010-04-30: Distribution Release: Mythbuntu 10.04
 • 2009-10-30: Distribution Release: Mythbuntu 9.10
 • 2009-04-23: Distribution Release: Mythbuntu 9.04
 • 2008-10-31: Distribution Release: Mythbuntu 8.10
 • 2008-09-20: Development Release: Mythbuntu 8.10 Alpha 6
 • 2008-08-18: Development Release: Mythbuntu 8.10 Alpha 4
 • More Mythbuntu releases...

  Headlines:
 •2016-11-05 Mythbuntu discontinued
 • More Mythbuntu headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.2$5.95
Ubuntu 17.04$5.95
Debian 9.2.1$5.95
openSUSE 42.3$5.95
Manjaro 17.0.5$5.95
Fedora 26$5.95
Arch 2017.10$5.95
USB Flash Drives
Linux Mint 18.2 16GB$14.95
Ubuntu 17.04 16GB$14.95
Fedora 26 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature 16.04
xenial
14.04
trusty
12.04
precise
11.10
oneiric
11.04
natty
10.10
maverick
10.04
lucid
9.10
karmic
9.04
jaunty
8.10
intrepid
8.04
hardy
7.10
gutsy
Feature
Release Date 2016-04-21 2014-04-17 2012-04-26 2011-10-13 2011-04-28 2010-10-10 2010-04-29 2009-10-29 2009-04-23 2008-10-30 2008-04-25 2007-10-23 Release Date
End Of Life 2019-04 2017-04                     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 1012-1012                       Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Xfce Default Desktop
Package Management DEB (apt) DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite -- -- -- -- -- -- -- -- -- -- -- -- Office Suite
Processor Architecture i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 Processor Architecture
Init Software systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Asian Language Support
Full Package List 16.04 14.04 12.04 11.10 11.04 10.10 10.04 9.10 9.04 8.10 8.04 7.10 Full Package List

Full Package List:   Mythbuntu 14.04.3
  Number of packages: 1,319 (download as TXT)
  ------------------------------------------------------------------
  •  accountsservice 0.6.35-0ubuntu7.2
  •  acl 2.2.52-1
  •  acpid 1:2.0.21-1ubuntu2
  •  acpi-support 0.142
  •  adduser 3.113+nmu3ubuntu3
  •  alsa-base 1.0.25+dfsg-0ubuntu4
  •  alsa-utils 1.0.27.2-1ubuntu2
  •  anacron 2.3-20ubuntu1
  •  apache2 2.4.7-1ubuntu4.5
  •  apache2-bin 2.4.7-1ubuntu4.5
  •  apache2-data 2.4.7-1ubuntu4.5
  •  apache2-mpm-prefork 2.4.7-1ubuntu4.5
  •  apparmor 2.8.95~2430-0ubuntu5.2
  •  app-install-data 14.04.1
  •  apport 2.14.1-0ubuntu3.11
  •  apport-gtk 2.14.1-0ubuntu3.11
  •  apport-noui 2.14.1-0ubuntu3.11
  •  apport-symptoms 0.20
  •  apt 1.0.1ubuntu2.10
  •  apt-clone 0.3.1~ubuntu11.1
  •  aptdaemon 1.1.1-1ubuntu5.2
  •  aptdaemon-data 1.1.1-1ubuntu5.2
  •  apt-transport-https 1.0.1ubuntu2.10
  •  apt-utils 1.0.1ubuntu2.10
  •  apt-xapian-index 0.45ubuntu4
  •  archdetect-deb 1.95ubuntu2.1
  •  aspell 0.60.7~20110707-1ubuntu1
  •  aspell-en 7.1-0-1
  •  at-spi2-core 2.10.2.is.2.10.1-0ubuntu1
  •  attr 1:2.4.47-1ubuntu1
  •  avahi-autoipd 0.6.31-4ubuntu1
  •  avahi-daemon 0.6.31-4ubuntu1
  •  base-files 7.2ubuntu5.3
  •  base-passwd 3.5.33
  •  bash 4.3-7ubuntu1.5
  •  bash-completion 1:2.1-4
  •  bind9-host 1:9.9.5.dfsg-3ubuntu0.4
  •  binutils 2.24-5ubuntu13
  •  bsdmainutils 9.0.5ubuntu1
  •  bsdutils 1:2.20.1-5.1ubuntu20.6
  •  btrfs-tools 3.12-1
  •  busybox-initramfs 1:1.21.0-1ubuntu1
  •  busybox-static 1:1.21.0-1ubuntu1
  •  bzip2 1.0.6-5
  •  ca-certificates 20141019ubuntu0.14.04.1
  •  casper 1.340.2
  •  chromium-browser 43.0.2357.130-0ubuntu0.14.04.1.1092
  •  chromium-browser-l10n 43.0.2357.130-0ubuntu0.14.04.1.1092
  •  chromium-codecs-ffmpeg-extra 43.0.2357.130-0ubuntu0.14.04.1.1092
  •  cifs-utils 2:6.0-1ubuntu2
  •  colord 1.0.6-1
  •  command-not-found 0.3ubuntu12
  •  command-not-found-data 0.3ubuntu12
  •  console-setup 1.70ubuntu8
  •  coreutils 8.21-1ubuntu5.1
  •  cpio 2.11+dfsg-1ubuntu1.1
  •  cpp 4:4.8.2-1ubuntu6
  •  cpp-4.8 4.8.4-2ubuntu1~14.04
  •  crda 1.1.2-1ubuntu2
  •  cron 3.0pl1-124ubuntu2
  •  cryptsetup 2:1.6.1-1ubuntu1
  •  cryptsetup-bin 2:1.6.1-1ubuntu1
  •  dash 0.5.7-4ubuntu1
  •  dbus 1.6.18-0ubuntu4.3
  •  dbus-x11 1.6.18-0ubuntu4.3
  •  dconf-gsettings-backend:amd64 0.20.0-1
  •  dconf-service 0.20.0-1
  •  debconf 1.5.51ubuntu2
  •  debconf-i18n 1.5.51ubuntu2
  •  debianutils 4.4
  •  desktop-base 7.0.3ubuntu1
  •  desktop-file-utils 0.22-1ubuntu1
  •  dh-python 1.20140128-1ubuntu8.2
  •  dictionaries-common 1.20.5
  •  diffstat 1.58-1
  •  diffutils 1:3.3-1
  •  dmidecode 2.12-2
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 2:1.02.77-6ubuntu2
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsmasq-base 2.68-1ubuntu0.1
  •  dnsutils 1:9.9.5.dfsg-3ubuntu0.4
  •  dosfstools 3.0.26-1
  •  dpkg 1.17.5ubuntu5.4
  •  dpkg-repack 1.37
  •  dtv-scan-tables 0+git20140107.1850cf8-1
  •  dvb-apps 1.1.1+rev1500-1
  •  e2fslibs:amd64 1.42.9-3ubuntu1.2
  •  e2fsprogs 1.42.9-3ubuntu1.2
  •  ecryptfs-utils 104-0ubuntu1.14.04.3
  •  ed 1.9-2
  •  eject 2.1.5+deb1+cvs20081104-13.1
  •  enchant 1.6.0-10ubuntu1
  •  exo-utils 0.10.2-3ubuntu1.14.04.2
  •  file 1:5.14-2ubuntu3.3
  •  findutils 4.4.2-7
  •  fontconfig 2.11.0-0ubuntu4.1
  •  fontconfig-config 2.11.0-0ubuntu4.1
  •  fonts-dejavu 2.34-1ubuntu1
  •  fonts-dejavu-core 2.34-1ubuntu1
  •  fonts-dejavu-extra 2.34-1ubuntu1
  •  fonts-droid 1:4.3-3ubuntu1.2
  •  fonts-freefont-ttf 20120503-4
  •  fonts-liberation 1.07.3-3
  •  fonts-tlwg-purisa 1:0.5.1-3
  •  friendly-recovery 0.2.25
  •  ftp 0.17-28
  •  fuse 2.9.2-4ubuntu4.14.04.1
  •  gcc 4:4.8.2-1ubuntu6
  •  gcc-4.8 4.8.4-2ubuntu1~14.04
  •  gcc-4.8-base:amd64 4.8.4-2ubuntu1~14.04
  •  gcc-4.9-base:amd64 4.9.1-0ubuntu1
  •  gconf2 3.2.6-0ubuntu2
  •  gconf2-common 3.2.6-0ubuntu2
  •  gconf-service 3.2.6-0ubuntu2
  •  gconf-service-backend 3.2.6-0ubuntu2
  •  gcr 3.10.1-1
  •  gdb 7.7.1-0ubuntu5~14.04.2
  •  gdisk 0.8.8-1ubuntu0.1
  •  geoip-database 20140313-1
  •  gettext 0.18.3.1-1ubuntu3
  •  gettext-base 0.18.3.1-1ubuntu3
  •  ghostscript 9.10~dfsg-0ubuntu10.4
  •  gir1.2-appindicator3-0.1 12.10.1+13.10.20130920-0ubuntu4.1
  •  gir1.2-atk-1.0 2.10.0-2ubuntu2
  •  gir1.2-freedesktop 1.40.0-1ubuntu0.2
  •  gir1.2-gdkpixbuf-2.0 2.30.7-0ubuntu1
  •  gir1.2-glib-2.0 1.40.0-1ubuntu0.2
  •  gir1.2-gmenu-3.0 3.10.1-0ubuntu2
  •  gir1.2-gstreamer-1.0 1.2.4-0ubuntu1
  •  gir1.2-gtk-3.0 3.10.8-0ubuntu1.6
  •  gir1.2-gudev-1.0 1:204-5ubuntu20.13
  •  gir1.2-javascriptcoregtk-3.0 2.4.8-1ubuntu1~ubuntu14.04.1
  •  gir1.2-json-1.0 0.16.2-1ubuntu1
  •  gir1.2-pango-1.0 1.36.3-1ubuntu1.1
  •  gir1.2-soup-2.4 2.44.2-1ubuntu2
  •  gir1.2-timezonemap-1.0 0.4.1
  •  gir1.2-vte-2.90 1:0.34.9-1ubuntu1
  •  gir1.2-webkit-3.0 2.4.8-1ubuntu1~ubuntu14.04.1
  •  gir1.2-wnck-3.0 3.4.7-0ubuntu3.1
  •  gir1.2-xkl-1.0 5.4-0ubuntu1
  •  gksu 2.0.2-6ubuntu2
  •  glib-networking:amd64 2.40.0-1
  •  glib-networking-common 2.40.0-1
  •  glib-networking-services 2.40.0-1
  •  gnome-accessibility-themes 3.10.0-1ubuntu2
  •  gnome-icon-theme 3.10.0-0ubuntu2
  •  gnome-icon-theme-full 3.10.0-0ubuntu2
  •  gnome-icon-theme-symbolic 3.10.1-1ubuntu1
  •  gnome-keyring 3.10.1-1ubuntu4.2
  •  gnome-system-tools 3.0.0-3ubuntu4.1
  •  gnome-themes-standard:amd64 3.10.0-1ubuntu2
  •  gnome-themes-standard-data 3.10.0-1ubuntu2
  •  gnome-time-admin 3.0.0-3ubuntu4.1
  •  gnupg 1.4.16-1ubuntu2.3
  •  gpgv 1.4.16-1ubuntu2.3
  •  grep 2.16-1
  •  groff-base 1.22.2-5
  •  grub2-common 2.02~beta2-9ubuntu1.3
  •  grub-common 2.02~beta2-9ubuntu1.3
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 2.02~beta2-9ubuntu1.3
  •  grub-pc-bin 2.02~beta2-9ubuntu1.3
  •  gsettings-desktop-schemas 3.10.1-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-pulseaudio:amd64 0.10.31-3+nmu1ubuntu5
  •  gstreamer1.0-plugins-base:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-plugins-good:amd64 1.2.4-1~ubuntu1
  •  gstreamer1.0-x:amd64 1.2.4-1~ubuntu1
  •  gtk2-engines-murrine:amd64 0.98.2-0ubuntu2
  •  gtk2-engines-pixbuf:amd64 2.24.23-0ubuntu1.2
  •  gtk3-engines-unico:amd64 1.0.3+14.04.20140109-0ubuntu1
  •  gvfs:amd64 1.20.3-0ubuntu1.1
  •  gvfs-backends 1.20.3-0ubuntu1.1
  •  gvfs-common 1.20.3-0ubuntu1.1
  •  gvfs-daemons 1.20.3-0ubuntu1.1
  •  gvfs-libs:amd64 1.20.3-0ubuntu1.1
  •  gzip 1.6-3ubuntu1
  •  hardening-includes 2.5ubuntu2.1
  •  hdhomerun-config 20140121-1
  •  hdhomerun-config-gui 20120128-0ubuntu3
  •  hdparm 9.43-1ubuntu3
  •  hicolor-icon-theme 0.13-1
  •  hostname 3.15ubuntu1
  •  humanity-icon-theme 0.6.5
  •  hunspell-en-us 20070829-4ubuntu3
  •  ifupdown 0.7.47.2ubuntu4.1
  •  imagemagick-common 8:6.7.7.10-6ubuntu3
  •  indicator-application 12.10.1+14.04.20140407-0ubuntu1
  •  info 5.2.0.dfsg.1-2
  •  initramfs-tools 0.103ubuntu4.2
  •  initramfs-tools-bin 0.103ubuntu4.2
  •  initscripts 2.88dsf-41ubuntu6.2
  •  init-system-helpers 1.14
  •  insserv 1.14.0-5ubuntu2
  •  install-info 5.2.0.dfsg.1-2
  •  intltool-debian 0.35.0+20060710.1
  •  iproute 1:3.12.0-2ubuntu1
  •  iproute2 3.12.0-2ubuntu1
  •  iptables 1.4.21-1ubuntu1
  •  iputils-arping 3:20121221-4ubuntu1.1
  •  iputils-ping 3:20121221-4ubuntu1.1
  •  iputils-tracepath 3:20121221-4ubuntu1.1
  •  irqbalance 1.0.6-2ubuntu0.14.04.2
  •  isc-dhcp-client 4.2.4-7ubuntu12.3
  •  isc-dhcp-common 4.2.4-7ubuntu12.3
  •  iso-codes 3.52-1
  •  iw 3.4-1
  •  jfsutils 1.1.15-2.1
  •  kbd 1.15.5-1ubuntu1
  •  keyboard-configuration 1.70ubuntu8
  •  keyutils 1.5.6-1
  •  klibc-utils 2.0.3-0ubuntu1
  •  kmod 15-0ubuntu6
  •  kpartx 0.4.9-3ubuntu7.4
  •  kpartx-boot 0.4.9-3ubuntu7.4
  •  krb5-locales 1.12+dfsg-2ubuntu5.1
  •  language-selector-common 0.129.3
  •  laptop-detect 0.13.7ubuntu2
  •  less 458-2
  •  liba52-0.7.4 0.7.4-17
  •  libaa1:amd64 1.4p5-41
  •  libaacs0:amd64 0.7.0-1
  •  libaccountsservice0:amd64 0.6.35-0ubuntu7.2
  •  libacl1:amd64 2.2.52-1
  •  libaio1:amd64 0.3.109-4
  •  libapache2-mod-php5 5.5.9+dfsg-1ubuntu4.11
  •  libapparmor1:amd64 2.8.95~2430-0ubuntu5.2
  •  libapparmor-perl 2.8.95~2430-0ubuntu5.2
  •  libappindicator3-1 12.10.1+13.10.20130920-0ubuntu4.1
  •  libapr1:amd64 1.5.0-1
  •  libaprutil1:amd64 1.5.3-1
  •  libaprutil1-dbd-sqlite3:amd64 1.5.3-1
  •  libaprutil1-ldap:amd64 1.5.3-1
  •  libapt-inst1.5:amd64 1.0.1ubuntu2.10
  •  libapt-pkg4.12:amd64 1.0.1ubuntu2.10
  •  libapt-pkg-perl 0.1.29build1
  •  libarchive13:amd64 3.1.2-7ubuntu2.1
  •  libarchive-extract-perl 0.70-1
  •  libarchive-zip-perl 1.30-7
  •  libasan0:amd64 4.8.4-2ubuntu1~14.04
  •  libasn1-8-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libasound2:amd64 1.0.27.2-3ubuntu7
  •  libasound2-data 1.0.27.2-3ubuntu7
  •  libasound2-plugins:amd64 1.0.27-2ubuntu2
  •  libaspell15 0.60.7~20110707-1ubuntu1
  •  libasprintf0c2:amd64 0.18.3.1-1ubuntu3
  •  libasprintf-dev:amd64 0.18.3.1-1ubuntu3
  •  libass4:amd64 0.10.1-3ubuntu1
  •  libasyncns0:amd64 0.8-4ubuntu2
  •  libatasmart4:amd64 0.19-3
  •  libatk1.0-0:amd64 2.10.0-2ubuntu2
  •  libatk1.0-data 2.10.0-2ubuntu2
  •  libatk-bridge2.0-0:amd64 2.10.2-2ubuntu1
  •  libatomic1:amd64 4.8.4-2ubuntu1~14.04
  •  libatspi2.0-0:amd64 2.10.2.is.2.10.1-0ubuntu1
  •  libattr1:amd64 1:2.4.47-1ubuntu1
  •  libaudio2:amd64 1.9.4-1
  •  libaudit1:amd64 1:2.3.2-2ubuntu1
  •  libaudit-common 1:2.3.2-2ubuntu1
  •  libauthen-sasl-perl 2.1500-1
  •  libautodie-perl 2.23-1
  •  libavahi-client3:amd64 0.6.31-4ubuntu1
  •  libavahi-common3:amd64 0.6.31-4ubuntu1
  •  libavahi-common-data:amd64 0.6.31-4ubuntu1
  •  libavahi-compat-libdnssd1:amd64 0.6.31-4ubuntu1
  •  libavahi-core7:amd64 0.6.31-4ubuntu1
  •  libavahi-glib1:amd64 0.6.31-4ubuntu1
  •  libavc1394-0:amd64 0.5.4-2
  •  libavcodec54:amd64 6:9.18-0ubuntu0.14.04.1
  •  libavformat54:amd64 6:9.18-0ubuntu0.14.04.1
  •  libavutil52:amd64 6:9.18-0ubuntu0.14.04.1
  •  libbasicusageenvironment0 2014.01.13-1
  •  libbind9-90 1:9.9.5.dfsg-3ubuntu0.4
  •  libblkid1:amd64 2.20.1-5.1ubuntu20.6
  •  libbluetooth3:amd64 4.101-0ubuntu13.1
  •  libbluray1:amd64 1:0.5.0-1
  •  libbsd0:amd64 0.6.0-2ubuntu1
  •  libbz2-1.0:amd64 1.0.6-5
  •  libc6:amd64 2.19-0ubuntu6.6
  •  libc6-dbg:amd64 2.19-0ubuntu6.6
  •  libc6-dev:amd64 2.19-0ubuntu6.6
  •  libcaca0:amd64 0.99.beta18-1ubuntu5
  •  libcairo2:amd64 1.13.0~20140204-0ubuntu1.1
  •  libcairo-gobject2:amd64 1.13.0~20140204-0ubuntu1.1
  •  libcap2:amd64 1:2.24-0ubuntu2
  •  libcap2-bin 1:2.24-0ubuntu2
  •  libcap-ng0 0.7.3-1ubuntu2
  •  libc-bin 2.19-0ubuntu6.6
  •  libcddb2 1.3.2-4fakesync2
  •  libc-dev-bin 2.19-0ubuntu6.6
  •  libcdio13 0.83-4.1ubuntu1
  •  libcdio-cdda1 0.83-4.1ubuntu1
  •  libcdio-paranoia1 0.83-4.1ubuntu1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcgmanager0:amd64 0.24-0ubuntu7.3
  •  libchromaprint0:amd64 1.1-1
  •  libck-connector0:amd64 0.4.5-3.1ubuntu2
  •  libclass-accessor-perl 0.34-1
  •  libclass-factory-util-perl 1.7-2
  •  libclass-inspector-perl 1.28-1
  •  libclass-load-perl 0.20-1
  •  libclass-methodmaker-perl 2.19-1
  •  libclass-singleton-perl 1.4-1
  •  libclone-perl 0.36-1
  •  libcloog-isl4:amd64 0.18.2-1
  •  libcolord1:amd64 1.0.6-1
  •  libcolorhug1:amd64 1.0.6-1
  •  libcomerr2:amd64 1.42.9-3ubuntu1.2
  •  libcommon-sense-perl 3.72-2build1
  •  libconvert-binhex-perl 1.123-1
  •  libcroco3:amd64 0.6.8-2ubuntu1
  •  libcryptsetup4 2:1.6.1-1ubuntu1
  •  libcrypt-ssleay-perl 0.58-1build1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-9ubuntu1
  •  libcups2:amd64 1.7.2-0ubuntu1.6
  •  libcupsfilters1:amd64 1.0.52-0ubuntu1.5
  •  libcupsimage2:amd64 1.7.2-0ubuntu1.6
  •  libcurl3-gnutls:amd64 7.35.0-1ubuntu2.5
  •  libdaemon0 0.14-2ubuntu1
  •  libdata-dump-perl 1.22-1
  •  libdata-optlist-perl 0.109-1
  •  libdate-manip-perl 6.42-1
  •  libdatetime-format-builder-perl 0.8100-1
  •  libdatetime-format-iso8601-perl 0.08-1
  •  libdatetime-format-strptime-perl 1.5400-1
  •  libdatetime-locale-perl 1:0.45-2
  •  libdatetime-perl 2:1.06-1
  •  libdatetime-timezone-perl 1:1.63-1+2013h
  •  libdatrie1:amd64 0.2.8-1
  •  libdb5.3:amd64 5.3.28-3ubuntu3
  •  libdbd-mysql-perl 4.025-1
  •  libdbi-perl 1.630-1
  •  libdbus-1-3:amd64 1.6.18-0ubuntu4.3
  •  libdbus-glib-1-2:amd64 0.100.2-1
  •  libdbusmenu-glib4:amd64 12.10.3+14.04.20140612-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 12.10.3+14.04.20140612-0ubuntu1
  •  libdc1394-22:amd64 2.2.1-2ubuntu2
  •  libdca0:amd64 0.0.5-6ubuntu1
  •  libdconf1:amd64 0.20.0-1
  •  libdebconfclient0:amd64 0.187ubuntu1
  •  libdebian-installer4:amd64 0.88ubuntu5.1
  •  libdevmapper1.02.1:amd64 2:1.02.77-6ubuntu2
  •  libdevmapper-event1.02.1:amd64 2:1.02.77-6ubuntu2
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdirac-encoder0:amd64 1.0.2-6ubuntu1
  •  libdirectfb-1.2-9:amd64 1.2.10.0-5
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdns100 1:9.9.5.dfsg-3ubuntu0.4
  •  libdpkg-perl 1.17.5ubuntu5.4
  •  libdrm2:amd64 2.4.60-2~ubuntu14.04.1
  •  libdrm-intel1:amd64 2.4.60-2~ubuntu14.04.1
  •  libdrm-nouveau2:amd64 2.4.60-2~ubuntu14.04.1
  •  libdrm-radeon1:amd64 2.4.60-2~ubuntu14.04.1
  •  libdv4:amd64 1.0.0-6
  •  libdvbpsi8:amd64 1.0.0-3
  •  libdvdnav4:amd64 4.2.1-3
  •  libdvdread4:amd64 4.2.1-2ubuntu1
  •  libebml4:amd64 1.3.0-2
  •  libecryptfs0 104-0ubuntu1.14.04.3
  •  libedit2:amd64 3.1-20130712-2
  •  libegl1-mesa-lts-vivid:amd64 10.5.2-0ubuntu1~trusty1
  •  libelf1:amd64 0.158-0ubuntu5.2
  •  libelfg0:amd64 0.8.13-5
  •  libemail-address-perl 1.900-1
  •  libemail-find-perl 0.10-dfsg-3
  •  libemail-valid-perl 1.192-1
  •  libenca0:amd64 1.15-2
  •  libenchant1c2a:amd64 1.6.0-10ubuntu1
  •  libencode-locale-perl 1.03-1
  •  libepoxy0 1.1-1build1
  •  libestr0 0.1.9-0ubuntu2
  •  libevdev2 1.0.99.2+dfsg-2ubuntu2
  •  libexif12:amd64 0.6.21-1ubuntu1
  •  libexo-1-0:amd64 0.10.2-3ubuntu1.14.04.2
  •  libexo-common 0.10.2-3ubuntu1.14.04.2
  •  libexo-helpers 0.10.2-3ubuntu1.14.04.2
  •  libexpat1:amd64 2.1.0-4ubuntu1
  •  libexporter-lite-perl 0.02-2
  •  libfaad2:amd64 2.7-8
  •  libfcgi-perl 0.74-1build2
  •  libffi6:amd64 3.1~rc1+r3.0.13-12
  •  libfftw3-double3:amd64 3.3.3-7ubuntu3
  •  libfftw3-single3:amd64 3.3.3-7ubuntu3
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.07-1
  •  libfile-fcntllock-perl 0.14-2build1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.22-1
  •  libfile-slurp-perl 9999.19-4
  •  libflac8:amd64 1.3.0-2ubuntu0.14.04.1
  •  libfont-afm-perl 1.20-1
  •  libfontconfig1:amd64 2.11.0-0ubuntu4.1
  •  libfontenc1:amd64 1:1.1.2-1
  •  libfreerdp1:amd64 1.0.2-2ubuntu1
  •  libfreetype6:amd64 2.5.2-1ubuntu2.4
  •  libfribidi0:amd64 0.19.6-1
  •  libfs6:amd64 2:1.0.5-1
  •  libftdi1:amd64 0.20-1ubuntu1
  •  libfuse2:amd64 2.9.2-4ubuntu4.14.04.1
  •  libgarcon-1-0 0.3.0-1ubuntu2
  •  libgarcon-common 0.3.0-1ubuntu2
  •  libgbm1-lts-vivid:amd64 10.5.2-0ubuntu1~trusty1
  •  libgcc1:amd64 1:4.9.1-0ubuntu1
  •  libgcc-4.8-dev:amd64 4.8.4-2ubuntu1~14.04
  •  libgck-1-0:amd64 3.10.1-1
  •  libgconf-2-4:amd64 3.2.6-0ubuntu2
  •  libgcr-3-common 3.10.1-1
  •  libgcr-base-3-1:amd64 3.10.1-1
  •  libgcr-ui-3-1:amd64 3.10.1-1
  •  libgcrypt11:amd64 1.5.3-2ubuntu4.2
  •  libgd3:amd64 2.1.0-3
  •  libgdbm3:amd64 1.8.3-12build1
  •  libgdk-pixbuf2.0-0:amd64 2.30.7-0ubuntu1
  •  libgdk-pixbuf2.0-common 2.30.7-0ubuntu1
  •  libgeoclue0:amd64 0.12.99-3ubuntu1
  •  libgeoip1:amd64 1.6.0-1
  •  libgettextpo0:amd64 0.18.3.1-1ubuntu3
  •  libgettextpo-dev:amd64 0.18.3.1-1ubuntu3
  •  libgirepository-1.0-1 1.40.0-1ubuntu0.2
  •  libgksu2-0 2.0.13~pre1-6ubuntu4
  •  libgl1-mesa-dri-lts-vivid:amd64 10.5.2-0ubuntu1~trusty1
  •  libgl1-mesa-glx-lts-vivid:amd64 10.5.2-0ubuntu1~trusty1
  •  libglade2-0:amd64 1:2.6.4-2
  •  libglapi-mesa-lts-vivid:amd64 10.5.2-0ubuntu1~trusty1
  •  libgles1-mesa-lts-vivid:amd64 10.5.2-0ubuntu1~trusty1
  •  libgles2-mesa-lts-vivid:amd64 10.5.2-0ubuntu1~trusty1
  •  libglib2.0-0:amd64 2.40.2-0ubuntu1
  •  libglib2.0-bin 2.40.2-0ubuntu1
  •  libglib2.0-data 2.40.2-0ubuntu1
  •  libglu1-mesa:amd64 9.0.0-2
  •  libgmp10:amd64 2:5.1.3+dfsg-1ubuntu1
  •  libgnome-bluetooth11 3.8.2.1-0ubuntu4.2
  •  libgnome-keyring0:amd64 3.8.0-2
  •  libgnome-keyring-common 3.8.0-2
  •  libgnome-menu-3-0 3.10.1-0ubuntu2
  •  libgnutls26:amd64 2.12.23-12ubuntu2.2
  •  libgnutls28:amd64 3.2.11-2ubuntu1.1
  •  libgnutls-openssl27:amd64 2.12.23-12ubuntu2.2
  •  libgomp1:amd64 4.8.4-2ubuntu1~14.04
  •  libgpg-error0:amd64 1.12-0.2ubuntu1
  •  libgphoto2-6:amd64 2.5.3.1-1ubuntu2.2
  •  libgphoto2-l10n 2.5.3.1-1ubuntu2.2
  •  libgphoto2-port10:amd64 2.5.3.1-1ubuntu2.2
  •  libgpm2:amd64 1.20.4-6.1
  •  libgraphite2-3:amd64 1.2.4-1ubuntu1
  •  libgroupsock1 2014.01.13-1
  •  libgs9 9.10~dfsg-0ubuntu10.4
  •  libgs9-common 9.10~dfsg-0ubuntu10.4
  •  libgsm1:amd64 1.0.13-4
  •  libgssapi3-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libgssapi-krb5-2:amd64 1.12+dfsg-2ubuntu5.1
  •  libgstreamer0.10-0:amd64 0.10.36-1.2ubuntu3
  •  libgstreamer1.0-0:amd64 1.2.4-0ubuntu1
  •  libgstreamer-plugins-base0.10-0:amd64 0.10.36-1.1ubuntu2
  •  libgstreamer-plugins-base1.0-0:amd64 1.2.4-1~ubuntu1
  •  libgstreamer-plugins-good1.0-0:amd64 1.2.4-1~ubuntu1
  •  libgtk2.0-0:amd64 2.24.23-0ubuntu1.2
  •  libgtk2.0-bin 2.24.23-0ubuntu1.2
  •  libgtk2.0-common 2.24.23-0ubuntu1.2
  •  libgtk-3-0:amd64 3.10.8-0ubuntu1.6
  •  libgtk-3-bin 3.10.8-0ubuntu1.6
  •  libgtk-3-common 3.10.8-0ubuntu1.6
  •  libgtop2-7 2.28.5-2
  •  libgtop2-common 2.28.5-2
  •  libgudev-1.0-0:amd64 1:204-5ubuntu20.13
  •  libgusb2:amd64 0.1.6-5
  •  libharfbuzz0b:amd64 0.9.27-1ubuntu1
  •  libharfbuzz-icu0:amd64 0.9.27-1ubuntu1
  •  libhcrypto4-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libhdb9-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libhdhomerun1 20140121-1
  •  libheimbase1-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libheimntlm0-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libhogweed2:amd64 2.7.1-1
  •  libhtml-format-perl 2.11-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-fromtext-perl 2.07-1
  •  libhtml-parser-perl 3.71-1build1
  •  libhtml-tableextract-perl 2.11-1
  •  libhtml-tagset-perl 3.20-2
  •  libhtml-template-perl 2.95-1
  •  libhtml-tree-perl 5.03-1
  •  libhttp-cache-transparent-perl 1.1-1
  •  libhttp-cookies-perl 6.00-2
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.06-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhttp-server-simple-perl 0.44-1
  •  libhunspell-1.3-0:amd64 1.3.2-6ubuntu2
  •  libhx509-5-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libice6:amd64 2:1.0.8-2
  •  libicu52:amd64 52.1-3ubuntu0.3
  •  libidn11:amd64 1.28-1ubuntu2
  •  libido3-0.1-0:amd64 13.10.0+14.04.20140423-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-0.1ubuntu3
  •  libieee1284-3:amd64 0.2.11-12
  •  libijs-0.35 0.35-8build1
  •  libimobiledevice4:amd64 1.1.5+git20140313.bafe6a9e-0ubuntu1
  •  libindicator3-7 12.10.2+14.04.20141007.1-0ubuntu1
  •  libio-html-perl 1.00-1
  •  libio-pty-perl 1:1.08-1build4
  •  libio-sessiondata-perl 1.03-1
  •  libio-socket-inet6-perl 2.71-1
  •  libio-socket-ssl-perl 1.965-1ubuntu1
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.110-5
  •  libipc-run-perl 0.92-1
  •  libipc-system-simple-perl 1.25-2
  •  libisc95 1:9.9.5.dfsg-3ubuntu0.4
  •  libisccc90 1:9.9.5.dfsg-3ubuntu0.4
  •  libisccfg90 1:9.9.5.dfsg-3ubuntu0.4
  •  libisl10:amd64 0.12.2-1
  •  libiso9660-8 0.83-4.1ubuntu1
  •  libitm1:amd64 4.8.4-2ubuntu1~14.04
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libjack-jackd2-0:amd64 1.9.9.5+20130622git7de15e7a-1ubuntu1
  •  libjasper1:amd64 1.900.1-14ubuntu3.2
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.8-1ubuntu1~ubuntu14.04.1
  •  libjbig0:amd64 2.0-2ubuntu4.1
  •  libjbig2dec0 0.11+20120125-1ubuntu1
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-progs 8c-2ubuntu8
  •  libjpeg-turbo8:amd64 1.3.0-0ubuntu2
  •  libjpeg-turbo-progs 1.3.0-0ubuntu2
  •  libjson0:amd64 0.11-3ubuntu1.2
  •  libjson-c2:amd64 0.11-3ubuntu1.2
  •  libjson-glib-1.0-0:amd64 0.16.2-1ubuntu1
  •  libjson-glib-1.0-common 0.16.2-1ubuntu1
  •  libjson-perl 2.61-1
  •  libjson-xs-perl 2.340-1build1
  •  libk5crypto3:amd64 1.12+dfsg-2ubuntu5.1
  •  libkate1 0.4.1-1ubuntu1
  •  libkdc2-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libkeybinder0 0.3.0-2
  •  libkeyutils1:amd64 1.5.6-1
  •  libklibc 2.0.3-0ubuntu1
  •  libkmod2:amd64 15-0ubuntu6
  •  libkrb5-26-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libkrb5-3:amd64 1.12+dfsg-2ubuntu5.1
  •  libkrb5support0:amd64 1.12+dfsg-2ubuntu5.1
  •  liblcms2-2:amd64 2.5-0ubuntu4
  •  libldap-2.4-2:amd64 2.4.31-1+nmu2ubuntu8.1
  •  libldb1:amd64 1:1.1.16-1
  •  liblightdm-gobject-1-0 1.10.5-0ubuntu1.1
  •  liblingua-preferred-perl 0.2.4-4
  •  liblircclient0 0.9.0-0ubuntu5
  •  liblist-moreutils-perl 0.33-1build3
  •  liblivemedia23 2014.01.13-1
  •  libllvm3.6:amd64 1:3.6-2ubuntu1~trusty1
  •  liblocale-gettext-perl 1.05-7build3
  •  liblockfile1:amd64 1.09-6ubuntu1
  •  liblockfile-bin 1.09-6ubuntu1
  •  liblog-message-simple-perl 0.10-1
  •  liblog-tracemessages-perl 1.4-3
  •  liblqr-1-0:amd64 0.4.1-2ubuntu1
  •  libltdl7:amd64 2.4.2-1.7ubuntu1
  •  liblua5.2-0:amd64 5.2.3-1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.04-2ubuntu0.1
  •  liblwres90 1:9.9.5.dfsg-3ubuntu0.4
  •  liblzma5:amd64 5.1.1alpha+20120614-2ubuntu2
  •  liblzo2-2:amd64 2.06-1.2ubuntu1.1
  •  libmad0:amd64 0.15.1b-8ubuntu1
  •  libmagic1:amd64 1:5.14-2ubuntu3.3
  •  libmagickcore5:amd64 8:6.7.7.10-6ubuntu3
  •  libmagickwand5:amd64 8:6.7.7.10-6ubuntu3
  •  libmailtools-perl 2.12-1
  •  libmath-round-perl 0.06-4
  •  libmatroska6:amd64 1.4.1-2
  •  libmbim-glib0:amd64 1.6.0-2
  •  libmime-tools-perl 5.505-1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-2.1
  •  libmm-glib0:amd64 1.0.0-2ubuntu1
  •  libmnl0:amd64 1.0.3-3ubuntu1
  •  libmodplug1 1:0.8.8.4-4.1
  •  libmodule-implementation-perl 0.07-1
  •  libmodule-pluggable-perl 5.1-1
  •  libmodule-runtime-perl 0.013-1
  •  libmount1:amd64 2.20.1-5.1ubuntu20.6
  •  libmp3lame0:amd64 3.99.5+repack1-3ubuntu1
  •  libmpc3:amd64 1.0.1-1ubuntu1
  •  libmpcdec6 2:0.1~r459-1ubuntu3
  •  libmpdec2:amd64 2.4.0-6
  •  libmpeg2-4:amd64 0.5.1-5ubuntu1
  •  libmpfr4:amd64 3.1.2-1
  •  libmtdev1:amd64 1.1.4-1ubuntu1
  •  libmtp9:amd64 1.1.6-20-g1b9f164-1ubuntu2
  •  libmtp-common 1.1.6-20-g1b9f164-1ubuntu2
  •  libmtp-runtime 1.1.6-20-g1b9f164-1ubuntu2
  •  libmysqlclient18:amd64 5.5.44-0ubuntu0.14.04.1
  •  libmyth-0.27-0 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  libmyth-python 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  libmythtv-perl 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  libncurses5:amd64 5.9+20140118-1ubuntu1
  •  libncursesw5:amd64 5.9+20140118-1ubuntu1
  •  libnet-dbus-perl 1.0.0-2build1
  •  libnet-dns-perl 0.68-1.2build1
  •  libnet-domain-tld-perl 1.70-1
  •  libnetfilter-conntrack3:amd64 1.0.4-1
  •  libnet-http-perl 6.06-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-1build4
  •  libnet-smtp-ssl-perl 1.01-3
  •  libnet-ssleay-perl 1.58-1
  •  libnettle4:amd64 2.7.1-1
  •  libnet-upnp-perl 1.4.2-1
  •  libnewt0.52:amd64 0.52.15-2ubuntu5
  •  libnfnetlink0:amd64 1.0.1-2
  •  libnih1:amd64 1.0.3-4ubuntu25
  •  libnih-dbus1:amd64 1.0.3-4ubuntu25
  •  libnl-3-200:amd64 3.2.21-1
  •  libnl-genl-3-200:amd64 3.2.21-1
  •  libnl-route-3-200:amd64 3.2.21-1
  •  libnm-glib4 0.9.8.8-0ubuntu7.1
  •  libnm-glib-vpn1 0.9.8.8-0ubuntu7.1
  •  libnm-gtk0 0.9.8.8-0ubuntu4.3
  •  libnm-gtk-common 0.9.8.8-0ubuntu4.3
  •  libnm-util2 0.9.8.8-0ubuntu7.1
  •  libnotify4:amd64 0.7.6-1ubuntu3
  •  libnotify-bin 0.7.6-1ubuntu3
  •  libnspr4:amd64 2:4.10.7-0ubuntu0.14.04.1
  •  libnss3-1d:amd64 2:3.19.2-0ubuntu0.14.04.1
  •  libnss3:amd64 2:3.19.2-0ubuntu0.14.04.1
  •  libnss3-nssdb 2:3.19.2-0ubuntu0.14.04.1
  •  libnss-mdns:amd64 0.10-6
  •  libntdb1:amd64 1.0-2ubuntu1
  •  libnuma1:amd64 2.0.9~rc5-1ubuntu3.14.04.1
  •  libogg0:amd64 1.3.1-1ubuntu1
  •  liboobs-1-5 3.0.0-1ubuntu0.14.04.1
  •  libopencore-amrnb0:amd64 0.1.3-2ubuntu1
  •  libopencore-amrwb0:amd64 0.1.3-2ubuntu1
  •  libopenjpeg2:amd64 1.3+dfsg-4.7ubuntu1
  •  libopts25:amd64 1:5.18-2ubuntu2
  •  libopus0 1.1-0ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.18-1ubuntu1
  •  libossp-uuid16 1.6.2-1.3ubuntu1
  •  libossp-uuid-perl 1.6.2-1.3ubuntu1
  •  libp11-kit0:amd64 0.20.2-2ubuntu2
  •  libp11-kit-gnome-keyring:amd64 3.10.1-1ubuntu4.2
  •  libpackage-stash-perl 0.36-1
  •  libpackage-stash-xs-perl 0.28-1
  •  libpam0g:amd64 1.1.8-1ubuntu2
  •  libpam-cap:amd64 1:2.24-0ubuntu2
  •  libpam-gnome-keyring:amd64 3.10.1-1ubuntu4.2
  •  libpam-modules:amd64 1.1.8-1ubuntu2
  •  libpam-modules-bin 1.1.8-1ubuntu2
  •  libpam-runtime 1.1.8-1ubuntu2
  •  libpam-systemd:amd64 204-5ubuntu20.13
  •  libpango-1.0-0:amd64 1.36.3-1ubuntu1.1
  •  libpango1.0-0:amd64 1.36.3-1ubuntu1.1
  •  libpangocairo-1.0-0:amd64 1.36.3-1ubuntu1.1
  •  libpangoft2-1.0-0:amd64 1.36.3-1ubuntu1.1
  •  libpangox-1.0-0:amd64 0.0.2-4ubuntu1
  •  libpangoxft-1.0-0:amd64 1.36.3-1ubuntu1.1
  •  libpaper1:amd64 1.1.24+nmu2ubuntu3
  •  libpaper-utils 1.1.24+nmu2ubuntu3
  •  libparams-classify-perl 0.013-4build2
  •  libparams-util-perl 1.07-1build1
  •  libparams-validate-perl 1.08-1
  •  libparse-debianchangelog-perl 1.2.0-1ubuntu1
  •  libparse-recdescent-perl 1.967009+dfsg-1
  •  libparted0debian1:amd64 2.3-19ubuntu1.14.04.1
  •  libpcap0.8:amd64 1.5.3-2
  •  libpci3:amd64 1:3.2.1-1ubuntu5
  •  libpciaccess0:amd64 0.13.2-1
  •  libpcre3:amd64 1:8.31-2ubuntu2.1
  •  libpcsclite1:amd64 1.8.10-1ubuntu1
  •  libperlio-gzip-perl 0.18-1build3
  •  libpipeline1:amd64 1.3.0-1
  •  libpixman-1-0:amd64 0.30.2-2ubuntu1
  •  libplist1:amd64 1.10-1
  •  libplymouth2:amd64 0.8.8-0ubuntu17.1
  •  libpng12-0:amd64 1.2.50-1ubuntu2
  •  libpod-latex-perl 0.61-1
  •  libpolkit-agent-1-0:amd64 0.105-4ubuntu2.14.04.1
  •  libpolkit-backend-1-0:amd64 0.105-4ubuntu2.14.04.1
  •  libpolkit-gobject-1-0:amd64 0.105-4ubuntu2.14.04.1
  •  libpoppler44:amd64 0.24.5-2ubuntu4.2
  •  libpoppler-glib8:amd64 0.24.5-2ubuntu4.2
  •  libpopt0:amd64 1.16-8ubuntu1
  •  libportaudio2:amd64 19+svn20140130-1
  •  libpostproc52 6:0.git20120821-4
  •  libprocps3:amd64 1:3.3.9-1ubuntu2.2
  •  libproxy1:amd64 0.4.11-0ubuntu4
  •  libproxy-tools 0.4.11-0ubuntu4
  •  libpulse0:amd64 1:4.0-0ubuntu11.1
  •  libpulsedsp:amd64 1:4.0-0ubuntu11.1
  •  libpulse-mainloop-glib0:amd64 1:4.0-0ubuntu11.1
  •  libpython2.7:amd64 2.7.6-8ubuntu0.2
  •  libpython2.7-minimal:amd64 2.7.6-8ubuntu0.2
  •  libpython2.7-stdlib:amd64 2.7.6-8ubuntu0.2
  •  libpython3.4:amd64 3.4.0-2ubuntu1.1
  •  libpython3.4-minimal:amd64 3.4.0-2ubuntu1.1
  •  libpython3.4-stdlib:amd64 3.4.0-2ubuntu1.1
  •  libpython3-stdlib:amd64 3.4.0-0ubuntu2
  •  libpython-stdlib:amd64 2.7.5-5ubuntu3
  •  libqmi-glib0:amd64 1.4.0-1
  •  libqt4-dbus:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-declarative:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-network:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-opengl:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-script:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-sql:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-sql-mysql:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-xml:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqt4-xmlpatterns:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqtcore4:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqtdbus4:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqtgui4:amd64 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  libqtwebkit4:amd64 2.3.2-0ubuntu7
  •  libquadmath0:amd64 4.8.4-2ubuntu1~14.04
  •  libquicktime2:amd64 2:1.2.4-4ubuntu2
  •  libraw1394-11:amd64 2.1.0-1ubuntu1
  •  libreadline5:amd64 5.2+dfsg-2
  •  libreadline6:amd64 6.3-4ubuntu2
  •  libregexp-common-perl 2013031301-1
  •  libresid-builder0c2a 2.1.1-14
  •  libroken18-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  librsvg2-2:amd64 2.40.2-1
  •  librsvg2-common:amd64 2.40.2-1
  •  librtmp0:amd64 2.4+20121230.gitdf6c518-1
  •  libsamplerate0:amd64 0.1.8-7
  •  libsane:amd64 1.0.23-3ubuntu3.1
  •  libsane-common 1.0.23-3ubuntu3.1
  •  libsasl2-2:amd64 2.1.25.dfsg1-17build1
  •  libsasl2-modules:amd64 2.1.25.dfsg1-17build1
  •  libsasl2-modules-db:amd64 2.1.25.dfsg1-17build1
  •  libschroedinger-1.0-0:amd64 1.0.11-2ubuntu1
  •  libsdl1.2debian:amd64 1.2.15-8ubuntu1.1
  •  libsdl-image1.2:amd64 1.2.12-5build2
  •  libsecret-1-0:amd64 0.16-0ubuntu1
  •  libsecret-common 0.16-0ubuntu1
  •  libselinux1:amd64 2.2.2-1ubuntu0.1
  •  libsemanage1:amd64 2.2-1
  •  libsemanage-common 2.2-1
  •  libsepol1:amd64 2.2-1ubuntu0.1
  •  libshout3:amd64 2.3.1-3
  •  libsidplay2 2.1.1-14
  •  libslang2:amd64 2.2.4-15ubuntu1
  •  libsm6:amd64 2:1.2.1-2
  •  libsmbclient:amd64 2:4.1.6+dfsg-1ubuntu2.14.04.8
  •  libsndfile1:amd64 1.0.25-7ubuntu2
  •  libsoap-lite-perl 1.09-1
  •  libsocket6-perl 0.25-1
  •  libsoup2.4-1:amd64 2.44.2-1ubuntu2
  •  libsoup-gnome2.4-1:amd64 2.44.2-1ubuntu2
  •  libsox2:amd64 14.4.1-3ubuntu1
  •  libsox-fmt-alsa:amd64 14.4.1-3ubuntu1
  •  libsox-fmt-base:amd64 14.4.1-3ubuntu1
  •  libspeex1:amd64 1.2~rc1.1-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.1-1ubuntu1
  •  libsqlite3-0:amd64 3.8.2-1ubuntu2.1
  •  libss2:amd64 1.42.9-3ubuntu1.2
  •  libssh2-1:amd64 1.4.3-2
  •  libssl1.0.0:amd64 1.0.1f-1ubuntu2.15
  •  libstartup-notification0:amd64 0.12-3ubuntu1
  •  libstdc++6:amd64 4.8.4-2ubuntu1~14.04
  •  libsub-identify-perl 0.04-1build3
  •  libsub-install-perl 0.927-1
  •  libsub-name-perl 0.05-1build4
  •  libswscale2:amd64 6:9.18-0ubuntu0.14.04.1
  •  libsystemd-daemon0:amd64 204-5ubuntu20.13
  •  libsystemd-login0:amd64 204-5ubuntu20.13
  •  libtag1c2a:amd64 1.9.1-2
  •  libtag1-vanilla:amd64 1.9.1-2
  •  libtalloc2:amd64 2.1.0-1
  •  libtar0 1.2.20-3ubuntu0.1
  •  libtask-weaken-perl 1.04-1
  •  libtasn1-6:amd64 3.4-3ubuntu0.3
  •  libtdb1:amd64 1.2.12-1
  •  libterm-progressbar-perl 2.14-1
  •  libterm-readkey-perl 2.31-1
  •  libterm-ui-perl 0.42-1
  •  libtevent0:amd64 0.9.19-1
  •  libtext-bidi-perl 2.08-2
  •  libtext-charwidth-perl 0.04-7build3
  •  libtext-iconv-perl 1.7-5build2
  •  libtext-levenshtein-perl 0.06~01-2
  •  libtext-soundex-perl 3.4-1build1
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai0:amd64 0.1.20-3
  •  libthai-data 0.1.20-3
  •  libtheora0:amd64 1.1.1+dfsg.1-3.2
  •  libthunarx-2-0 1.6.3-1ubuntu5
  •  libtie-ixhash-perl 1.23-1
  •  libtiff5:amd64 4.0.3-7ubuntu0.3
  •  libtimedate-perl 2.3000-1
  •  libtimezonemap1 0.4.1
  •  libtinfo5:amd64 5.9+20140118-1ubuntu1
  •  libtk-tablematrix-perl 1.23-6build2
  •  libtry-tiny-perl 0.19-1
  •  libts-0.0-0:amd64 1.0-12
  •  libtsan0:amd64 4.8.4-2ubuntu1~14.04
  •  libtumbler-1-0 0.1.30-1ubuntu1
  •  libtwolame0 0.3.13-1ubuntu1
  •  libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
  •  libudev1:amd64 204-5ubuntu20.13
  •  libudisks2-0:amd64 2.1.3-1ubuntu0.1
  •  libunicode-string-perl 2.09-5build1
  •  libunistring0:amd64 0.9.3-5ubuntu3
  •  libupnp6 1:1.6.17-1.2
  •  libupower-glib1:amd64 0.9.23-2ubuntu1
  •  liburi-perl 1.60-1
  •  libusageenvironment1 2014.01.13-1
  •  libusb-0.1-4:amd64 2:0.1.12-23.3ubuntu1
  •  libusb-1.0-0:amd64 2:1.0.17-1ubuntu2
  •  libusbmuxd2 1.0.8-2ubuntu1
  •  libustr-1.0-1:amd64 1.0.4-3ubuntu2
  •  libutempter0 1.1.5-4build1
  •  libuuid1:amd64 2.20.1-5.1ubuntu20.6
  •  libv4l-0:amd64 1.0.1-1
  •  libv4lconvert0:amd64 1.0.1-1
  •  libva1:amd64 1.3.0-2
  •  libva-glx1:amd64 1.3.0-2
  •  libva-x11-1:amd64 1.3.0-2
  •  libvcdinfo0 0.7.24+dfsg-0.1ubuntu2
  •  libvdpau1:amd64 0.7-1
  •  libvisual-0.4-0:amd64 0.4.0-5
  •  libvisual-0.4-plugins:amd64 0.4.0.dfsg.1-7build1
  •  libvlc5 2.1.6-0ubuntu14.04.1
  •  libvlccore7 2.1.6-0ubuntu14.04.1
  •  libvorbis0a:amd64 1.3.2-1.3ubuntu1
  •  libvorbisenc2:amd64 1.3.2-1.3ubuntu1
  •  libvorbisfile3:amd64 1.3.2-1.3ubuntu1
  •  libvpx1:amd64 1.3.0-2
  •  libvte-2.90-9 1:0.34.9-1ubuntu1
  •  libvte-2.90-common 1:0.34.9-1ubuntu1
  •  libvte9 1:0.28.2-5ubuntu1
  •  libvte-common 1:0.28.2-5ubuntu1
  •  libwavpack1:amd64 4.70.0-1
  •  libwayland-client0:amd64 1.4.0-1ubuntu1
  •  libwayland-cursor0:amd64 1.4.0-1ubuntu1
  •  libwayland-egl1-mesa-lts-vivid:amd64 10.5.2-0ubuntu1~trusty1
  •  libwayland-server0:amd64 1.4.0-1ubuntu1
  •  libwbclient0:amd64 2:4.1.6+dfsg-1ubuntu2.14.04.8
  •  libwebkitgtk-3.0-0:amd64 2.4.8-1ubuntu1~ubuntu14.04.1
  •  libwebkitgtk-3.0-common 2.4.8-1ubuntu1~ubuntu14.04.1
  •  libwebp5:amd64 0.4.0-4
  •  libwebpmux1:amd64 0.4.0-4
  •  libwind0-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
  •  libwnck22 1:2.30.7-0ubuntu4
  •  libwnck-3-0:amd64 3.4.7-0ubuntu3.1
  •  libwnck-3-common 3.4.7-0ubuntu3.1
  •  libwnck-common 1:2.30.7-0ubuntu4
  •  libwrap0:amd64 7.6.q-25
  •  libwww-mechanize-perl 1.73-1
  •  libwww-perl 6.05-2
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6:amd64 2:1.6.2-1ubuntu2
  •  libx11-data 2:1.6.2-1ubuntu2
  •  libx11-xcb1:amd64 2:1.6.2-1ubuntu2
  •  libx264-142:amd64 2:0.142.2389+git956c8d8-2
  •  libxapian22 1.2.16-2ubuntu1
  •  libxatracker2-lts-vivid:amd64 10.5.2-0ubuntu1~trusty1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.12-1
  •  libxcb1:amd64 1.10-2ubuntu1
  •  libxcb-composite0:amd64 1.10-2ubuntu1
  •  libxcb-dri2-0:amd64 1.10-2ubuntu1
  •  libxcb-dri3-0:amd64 1.10-2ubuntu1
  •  libxcb-glx0:amd64 1.10-2ubuntu1
  •  libxcb-keysyms1:amd64 0.3.9-1ubuntu1
  •  libxcb-present0:amd64 1.10-2ubuntu1
  •  libxcb-randr0:amd64 1.10-2ubuntu1
  •  libxcb-render0:amd64 1.10-2ubuntu1
  •  libxcb-shape0:amd64 1.10-2ubuntu1
  •  libxcb-shm0:amd64 1.10-2ubuntu1
  •  libxcb-sync1:amd64 1.10-2ubuntu1
  •  libxcb-util0:amd64 0.3.8-2ubuntu1
  •  libxcb-xfixes0:amd64 1.10-2ubuntu1
  •  libxcb-xv0:amd64 1.10-2ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-1
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-1ubuntu1
  •  libxdmcp6:amd64 1:1.1.1-1
  •  libxext6:amd64 2:1.3.2-1ubuntu0.0.14.04.1
  •  libxfce4ui-1-0 4.11.1-2ubuntu1
  •  libxfce4ui-common 4.11.1-2ubuntu1
  •  libxfce4util6 4.10.1-1ubuntu1
  •  libxfce4util-bin 4.10.1-1ubuntu1
  •  libxfce4util-common 4.10.1-1ubuntu1
  •  libxfconf-0-2 4.10.0-2ubuntu1
  •  libxfixes3:amd64 1:5.0.1-1ubuntu1.1
  •  libxfont1:amd64 1:1.4.7-1ubuntu0.2
  •  libxft2:amd64 2.3.1-2
  •  libxi6:amd64 2:1.7.1.901-1ubuntu1.1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.4.1-0ubuntu1
  •  libxkbfile1:amd64 1:1.0.8-1
  •  libxklavier16 5.4-0ubuntu1
  •  libxml2:amd64 2.9.1+dfsg1-3ubuntu4.4
  •  libxml-dom-perl 1.44-1
  •  libxml-libxml-perl 2.0108+dfsg-1ubuntu0.1
  •  libxml-libxslt-perl 1.84-1
  •  libxml-namespacesupport-perl 1.11-1
  •  libxml-parser-perl 2.41-1build3
  •  libxml-perl 0.08-2
  •  libxml-regexp-perl 0.04-1
  •  libxmlrpc-lite-perl 0.717-1
  •  libxml-sax-base-perl 1.07-1
  •  libxml-sax-expat-perl 0.40-2
  •  libxml-sax-perl 0.99+dfsg-2ubuntu1
  •  libxml-simple-perl 2.20-1
  •  libxmltv-perl 0.5.63-2
  •  libxml-twig-perl 1:3.44-1
  •  libxml-writer-perl 0.623-1
  •  libxml-xpath-perl 1.13-7
  •  libxmu6:amd64 2:1.1.1-1
  •  libxmuu1:amd64 2:1.1.1-1
  •  libxpm4:amd64 1:3.5.10-1
  •  libxrandr2:amd64 2:1.4.2-1
  •  libxrender1:amd64 1:0.9.8-1build0.14.04.1
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.1-2
  •  libxslt1.1:amd64 1.1.28-2build1
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.4-1
  •  libxtables10 1.4.21-1ubuntu1
  •  libxtst6:amd64 2:1.2.2-1
  •  libxv1:amd64 2:1.0.10-1
  •  libxvidcore4:amd64 2:1.3.2-9ubuntu1
  •  libxvmc1:amd64 2:1.0.8-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.3-1
  •  libzvbi0:amd64 0.2.35-2
  •  libzvbi-common 0.2.35-2
  •  lightdm 1.10.5-0ubuntu1.1
  •  lightdm-gtk-greeter 1.8.5-1ubuntu2~ubuntu14.04.1
  •  lintian 2.5.22ubuntu1
  •  linux-firmware 1.127.14
  •  linux-generic-lts-vivid 3.19.0.25.12
  •  linux-headers-3.19.0-25 3.19.0-25.26~14.04.1
  •  linux-headers-3.19.0-25-generic 3.19.0-25.26~14.04.1
  •  linux-headers-generic-lts-vivid 3.19.0.25.12
  •  linux-image-3.19.0-25-generic 3.19.0-25.26~14.04.1
  •  linux-image-extra-3.19.0-25-generic 3.19.0-25.26~14.04.1
  •  linux-image-generic-lts-vivid 3.19.0.25.12
  •  linux-libc-dev:amd64 3.13.0-61.100
  •  linux-signed-generic-lts-vivid 3.19.0.25.12
  •  linux-signed-image-3.19.0-25-generic 3.19.0-25.26~14.04.1
  •  linux-signed-image-generic-lts-vivid 3.19.0.25.12
  •  linux-sound-base 1.0.25+dfsg-0ubuntu4
  •  lirc 0.9.0-0ubuntu5
  •  localechooser-data 2.49ubuntu5
  •  locales 2.13+git20120306-12.1
  •  lockfile-progs 0.1.17
  •  login 1:4.1.5.1-1ubuntu9.1
  •  logrotate 3.8.7-1ubuntu1
  •  lsb-base 4.1+Debian11ubuntu6
  •  lsb-release 4.1+Debian11ubuntu6
  •  lshw 02.16-2ubuntu1.2
  •  lsof 4.86+dfsg-1ubuntu2
  •  ltrace 0.7.3-4ubuntu5.1
  •  lupin-casper 0.55
  •  lvm2 2.02.98-6ubuntu2
  •  make 3.81-8.2ubuntu3
  •  makedev 2.3.1-93ubuntu1
  •  man-db 2.6.7.1-1ubuntu1
  •  manpages 3.54-1ubuntu1
  •  manpages-dev 3.54-1ubuntu1
  •  mawk 1.3.3-17ubuntu2
  •  mime-support 3.54ubuntu1.1
  •  miscfiles 1.4.2.dfsg.1-9.1
  •  mlocate 0.26-1ubuntu1
  •  mobile-broadband-provider-info 20140317-1
  •  modemmanager 1.0.0-2ubuntu1
  •  module-init-tools 15-0ubuntu6
  •  mount 2.20.1-5.1ubuntu20.6
  •  mountall 2.53
  •  mtr-tiny 0.85-2
  •  multiarch-support 2.19-0ubuntu6.6
  •  mysql-client 5.5.44-0ubuntu0.14.04.1
  •  mysql-client-5.5 5.5.44-0ubuntu0.14.04.1
  •  mysql-client-core-5.5 5.5.44-0ubuntu0.14.04.1
  •  mysql-common 5.5.44-0ubuntu0.14.04.1
  •  mysql-server 5.5.44-0ubuntu0.14.04.1
  •  mysql-server-5.5 5.5.44-0ubuntu0.14.04.1
  •  mysql-server-core-5.5 5.5.44-0ubuntu0.14.04.1
  •  mythbuntu-bare-client 2.6.3
  •  mythbuntu-common 0.74
  •  mythbuntu-control-centre 0.64.1
  •  mythbuntu-default-settings 1.11
  •  mythbuntu-desktop 0.82
  •  mythbuntu-lightdm-theme 1.01
  •  mythbuntu-lirc-generator 0.26-0ubuntu2
  •  mythbuntu-live-autostart 0.70
  •  mythbuntu-log-grabber 0.11-0ubuntu2
  •  mythgallery 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  mythmusic 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  mythtv 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  mythtv-backend 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  mythtv-backend-master 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  mythtv-common 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  mythtv-database 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  mythtv-dbg 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  mythtv-frontend 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  mythtv-theme-mythbuntu 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  mythtv-transcode-utils 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  mythweb 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  nano 2.2.6-1ubuntu1
  •  ncurses-base 5.9+20140118-1ubuntu1
  •  ncurses-bin 5.9+20140118-1ubuntu1
  •  ncurses-term 5.9+20140118-1ubuntu1
  •  netbase 5.2
  •  netcat-openbsd 1.105-7ubuntu1
  •  net-tools 1.60-25ubuntu2.1
  •  network-manager 0.9.8.8-0ubuntu7.1
  •  network-manager-gnome 0.9.8.8-0ubuntu4.3
  •  network-manager-pptp 0.9.8.2-1ubuntu2
  •  network-manager-pptp-gnome 0.9.8.2-1ubuntu2
  •  notify-osd 0.9.35+14.04.20140213-0ubuntu1
  •  notify-osd-icons 0.8+14.04.20131204-0ubuntu1
  •  ntfs-3g 1:2013.1.13AR.1-2ubuntu2
  •  ntp 1:4.2.6.p5+dfsg-3ubuntu2.14.04.3
  •  ntpdate 1:4.2.6.p5+dfsg-3ubuntu2.14.04.3
  •  oneconf 0.3.7.14.04.1
  •  oneconf-common 0.3.7.14.04.1
  •  openssh-client 1:6.6p1-2ubuntu2
  •  openssh-server 1:6.6p1-2ubuntu2
  •  openssh-sftp-server 1:6.6p1-2ubuntu2
  •  openssl 1.0.1f-1ubuntu2.15
  •  os-prober 1.63ubuntu1
  •  p11-kit 0.20.2-2ubuntu2
  •  p11-kit-modules:amd64 0.20.2-2ubuntu2
  •  parted 2.3-19ubuntu1.14.04.1
  •  passwd 1:4.1.5.1-1ubuntu9.1
  •  patch 2.7.1-4ubuntu2.3
  •  patchutils 0.3.2-3
  •  pciutils 1:3.2.1-1ubuntu5
  •  perl 5.18.2-2ubuntu1
  •  perl-base 5.18.2-2ubuntu1
  •  perl-modules 5.18.2-2ubuntu1
  •  perl-tk 1:804.031-1build1
  •  php5 5.5.9+dfsg-1ubuntu4.11
  •  php5-cli 5.5.9+dfsg-1ubuntu4.11
  •  php5-common 5.5.9+dfsg-1ubuntu4.11
  •  php5-json 1.3.2-2build1
  •  php5-mysql 5.5.9+dfsg-1ubuntu4.11
  •  php5-readline 5.5.9+dfsg-1ubuntu4.11
  •  php-mythtv 2:0.27.0+fixes.20140324.8ee257c-0ubuntu3
  •  plymouth 0.8.8-0ubuntu17.1
  •  plymouth-label 0.8.8-0ubuntu17.1
  •  plymouth-theme-ubuntu-text 0.8.8-0ubuntu17.1
  •  policykit-1 0.105-4ubuntu2.14.04.1
  •  policykit-1-gnome 0.105-1ubuntu4
  •  poppler-data 0.4.6-4
  •  popularity-contest 1.57ubuntu1
  •  powermgmt-base 1.31build1
  •  ppp 2.4.5-5.1ubuntu2.2
  •  pppconfig 2.3.19ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-7
  •  procps 1:3.3.9-1ubuntu2.2
  •  psmisc 22.20-1ubuntu2
  •  pulseaudio 1:4.0-0ubuntu11.1
  •  pulseaudio-module-x11 1:4.0-0ubuntu11.1
  •  pulseaudio-utils 1:4.0-0ubuntu11.1
  •  pwgen 2.06-1ubuntu4
  •  python2.7 2.7.6-8ubuntu0.2
  •  python 2.7.5-5ubuntu3
  •  python2.7-minimal 2.7.6-8ubuntu0.2
  •  python3 3.4.0-0ubuntu2
  •  python3.4 3.4.0-2ubuntu1.1
  •  python3.4-minimal 3.4.0-2ubuntu1.1
  •  python3-apport 2.14.1-0ubuntu3.11
  •  python3-apt 0.9.3.5ubuntu1
  •  python3-aptdaemon 1.1.1-1ubuntu5.2
  •  python3-aptdaemon.gtk3widgets 1.1.1-1ubuntu5.2
  •  python3-cairo 1.10.0+dfsg-3ubuntu2
  •  python3-commandnotfound 0.3ubuntu12
  •  python3-crypto 2.6.1-4build1
  •  python3-dbus 1.2.0-2build2
  •  python3-defer 1.0.6-2build1
  •  python3-distupgrade 1:0.220.7
  •  python3-gdbm:amd64 3.4.0-0ubuntu1
  •  python3-gi 3.12.0-1ubuntu1
  •  python3-gi-cairo 3.12.0-1ubuntu1
  •  python3-httplib2 0.8-2build1
  •  python3-icu 1.5-2ubuntu4
  •  python3-minimal 3.4.0-0ubuntu2
  •  python3-oauthlib 0.6.1-1
  •  python3-oneconf 0.3.7.14.04.1
  •  python3-pam 0.4.2-13.1ubuntu3
  •  python3-piston-mini-client 0.7.5-0ubuntu2
  •  python3-pkg-resources 3.3-1ubuntu2
  •  python3-problem-report 2.14.1-0ubuntu3.11
  •  python3-pycurl 7.19.3-0ubuntu3
  •  python3-software-properties 0.92.37.3
  •  python3-update-manager 1:0.196.13
  •  python3-xdg 0.25-4
  •  python3-xkit 0.5.0ubuntu2
  •  python-apt 0.9.3.5ubuntu1
  •  python-apt-common 0.9.3.5ubuntu1
  •  python-aptdaemon 1.1.1-1ubuntu5.2
  •  python-aptdaemon.gtk3widgets 1.1.1-1ubuntu5.2
  •  python-cairo 1.8.8-1ubuntu5
  •  python-chardet 2.0.1-2build2
  •  python-commandnotfound 0.3ubuntu12
  •  python-crypto 2.6.1-4build1
  •  python-cups 1.9.66-0ubuntu2
  •  python-dbus 1.2.0-2build2
  •  python-dbus-dev 1.2.0-2build2
  •  python-debian 0.1.21+nmu2ubuntu2
  •  python-debtagshw 1.12ubuntu2
  •  python-defer 1.0.6-2build1
  •  python-dirspec 13.10-0ubuntu2
  •  python-dnspython 1.11.1-1build1
  •  python-gdbm 2.7.5-1ubuntu1
  •  python-gi 3.12.0-1ubuntu1
  •  python-gi-cairo 3.12.0-1ubuntu1
  •  python-httplib2 0.8-2build1
  •  python-imaging 2.3.0-1ubuntu3
  •  python-imdbpy 4.9-1
  •  python-ldb 1:1.1.16-1
  •  python-lxml 3.3.3-1ubuntu0.1
  •  python-minimal 2.7.5-5ubuntu3
  •  python-mysqldb 1.2.3-2ubuntu1
  •  python-ntdb 1.0-2ubuntu1
  •  python-oauthlib 0.6.1-1
  •  python-oneconf 0.3.7.14.04.1
  •  python-openssl 0.13-2ubuntu6
  •  python-pam 0.4.2-13.1ubuntu3
  •  python-pil 2.3.0-1ubuntu3
  •  python-piston-mini-client 0.7.5-0ubuntu2
  •  python-pkg-resources 3.3-1ubuntu2
  •  python-pycurl 7.19.3-0ubuntu3
  •  python-requests 2.2.1-1ubuntu0.3
  •  python-samba 2:4.1.6+dfsg-1ubuntu2.14.04.8
  •  python-serial 2.6-1build1
  •  python-six 1.5.2-1ubuntu1
  •  python-talloc 2.1.0-1
  •  python-tdb 1.2.12-1
  •  python-twisted-bin 13.2.0-1ubuntu1
  •  python-twisted-core 13.2.0-1ubuntu1
  •  python-twisted-web 13.2.0-1ubuntu1
  •  python-ubuntu-sso-client 13.10-0ubuntu6
  •  python-urlgrabber 3.9.1-4ubuntu3.14.04.1
  •  python-urllib3 1.7.1-1ubuntu3
  •  python-xapian 1.2.16-2ubuntu1
  •  python-xdg 0.25-4
  •  python-zope.interface 4.0.5-1ubuntu4
  •  qdbus 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  qtchooser 39-g4717841-3
  •  qtcore4-l10n 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1
  •  rdate 1:1.2-5
  •  readline-common 6.3-4ubuntu2
  •  resolvconf 1.69ubuntu1.1
  •  rsync 3.1.0-2ubuntu0.1
  •  rsyslog 7.4.4-1ubuntu2.6
  •  rtkit 0.10-3
  •  samba 2:4.1.6+dfsg-1ubuntu2.14.04.8
  •  samba-common 2:4.1.6+dfsg-1ubuntu2.14.04.8
  •  samba-common-bin 2:4.1.6+dfsg-1ubuntu2.14.04.8
  •  samba-dsdb-modules 2:4.1.6+dfsg-1ubuntu2.14.04.8
  •  samba-libs:amd64 2:4.1.6+dfsg-1ubuntu2.14.04.8
  •  samba-vfs-modules 2:4.1.6+dfsg-1ubuntu2.14.04.8
  •  sane-utils 1.0.23-3ubuntu3.1
  •  sbsigntool 0.6-0ubuntu7
  •  sed 4.2.2-4ubuntu1
  •  sensible-utils 0.0.9
  •  sessioninstaller 0.20+bzr141-0ubuntu4
  •  setserial 2.17-48
  •  sgml-base 1.26+nmu4ubuntu1
  •  shared-mime-info 1.2-0ubuntu3
  •  software-center 13.10-0ubuntu4.1
  •  software-center-aptdaemon-plugins 0.1.6build1
  •  software-properties-common 0.92.37.3
  •  software-properties-gtk 0.92.37.3
  •  sox 14.4.1-3ubuntu1
  •  ssh-import-id 3.21-0ubuntu1
  •  ssl-cert 1.0.33
  •  strace 4.8-1ubuntu5
  •  sudo 1.8.9p5-1ubuntu1.1
  •  systemd-services 204-5ubuntu20.13
  •  systemd-shim 6-2bzr1
  •  system-tools-backends 2.10.2-1ubuntu1.14.04.1
  •  sysvinit-utils 2.88dsf-41ubuntu6.2
  •  sysv-rc 2.88dsf-41ubuntu6.2
  •  t1utils 1.37-2ubuntu1.1
  •  tar 1.27.1-1
  •  tcpd 7.6.q-25
  •  tcpdump 4.5.1-2ubuntu1.2
  •  tdb-tools 1.2.12-1
  •  telnet 0.17-36build2
  •  thermald 1.4.3-2~14.04.1
  •  thunar 1.6.3-1ubuntu5
  •  thunar-data 1.6.3-1ubuntu5
  •  thunar-volman 0.8.0-4ubuntu1
  •  time 1.7-24
  •  toshset 1.76-4
  •  transcode 3:1.1.7-8
  •  transcode-doc 3:1.1.7-8
  •  tsconf 1.0-12
  •  ttf-dejavu 2.34-1ubuntu1
  •  ttf-dejavu-core 2.34-1ubuntu1
  •  ttf-dejavu-extra 2.34-1ubuntu1
  •  ttf-ubuntu-font-family 0.80-0ubuntu6
  •  tumbler 0.1.30-1ubuntu1
  •  tumbler-common 0.1.30-1ubuntu1
  •  twolame 0.3.13-1ubuntu1
  •  tzdata 2015d-0ubuntu0.14.04
  •  ubiquity 2.18.8.9
  •  ubiquity-casper 1.340.2
  •  ubiquity-frontend-gtk 2.18.8.9
  •  ubiquity-ubuntu-artwork 2.18.8.9
  •  ubuntu-drivers-common 1:0.2.91.11
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2012.05.19
  •  ubuntu-minimal 1.325
  •  ubuntu-release-upgrader-core 1:0.220.7
  •  ubuntu-release-upgrader-gtk 1:0.220.7
  •  ubuntu-sso-client 13.10-0ubuntu6
  •  ubuntu-standard 1.325
  •  ucf 3.0027+nmu1
  •  udev 204-5ubuntu20.13
  •  udisks2 2.1.3-1ubuntu0.1
  •  ufw 0.34~rc-0ubuntu2
  •  unattended-upgrades 0.82.1ubuntu2.3
  •  update-inetd 4.43
  •  update-manager 1:0.196.13
  •  update-manager-core 1:0.196.13
  •  update-notifier 0.154.1ubuntu1
  •  update-notifier-common 0.154.1ubuntu1
  •  upower 0.9.23-2ubuntu1
  •  upstart 1.12.1-0ubuntu4.2
  •  ureadahead 0.100.0-16
  •  usb-modeswitch 2.1.1+repack0-1ubuntu1
  •  usb-modeswitch-data 20140327-1
  •  usbmuxd 1.0.8-2ubuntu1
  •  usbutils 1:007-2ubuntu1
  •  user-setup 1.48ubuntu2
  •  util-linux 2.20.1-5.1ubuntu20.6
  •  uuid-runtime 2.20.1-5.1ubuntu20.6
  •  vim-common 2:7.4.052-1ubuntu3
  •  vim-tiny 2:7.4.052-1ubuntu3
  •  vlc 2.1.6-0ubuntu14.04.1
  •  vlc-data 2.1.6-0ubuntu14.04.1
  •  vlc-nox 2.1.6-0ubuntu14.04.1
  •  vlc-plugin-notify 2.1.6-0ubuntu14.04.1
  •  vlc-plugin-pulse 2.1.6-0ubuntu14.04.1
  •  watershed 7
  •  wget 1.15-1ubuntu1.14.04.1
  •  whiptail 0.52.15-2ubuntu5
  •  wireless-regdb 2013.02.13-1ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  wmctrl 1.07-7
  •  wpasupplicant 2.1-0ubuntu1.3
  •  x11-apps 7.7+2
  •  x11-common 1:7.7+1ubuntu8.1
  •  x11-session-utils 7.7+1
  •  x11-utils 7.7+1
  •  x11-xfs-utils 7.7+1
  •  x11-xkb-utils 7.7+1
  •  x11-xserver-utils 7.7+2ubuntu1
  •  xauth 1:1.0.7-1ubuntu1
  •  xbitmaps 1.1.1-2
  •  xdg-user-dirs 0.15-1ubuntu3
  •  xdg-utils 1.1.0~rc1-2ubuntu7.1
  •  xfce4-panel 4.11.0-0ubuntu1
  •  xfce4-session 4.10.1-3ubuntu5
  •  xfce4-settings 4.11.2-1ubuntu2
  •  xfce4-terminal 0.6.3-1ubuntu1
  •  xfce4-volumed 0.2.0-0ubuntu1
  •  xfconf 4.10.0-2ubuntu1
  •  xfdesktop4 4.11.8-0ubuntu0.1
  •  xfdesktop4-data 4.11.8-0ubuntu0.1
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.7+1
  •  xfsprogs 3.1.9ubuntu2
  •  xfwm4 4.11.1-2ubuntu2
  •  xinit 1.3.2-1
  •  xinput 1.6.1-1
  •  xkb-data 2.10.1-1ubuntu1
  •  xml-core 0.13+nmu2
  •  xmltv 0.5.63-2
  •  xmltv-gui 0.5.63-2
  •  xmltv-util 0.5.63-2
  •  xorg 1:7.7+1ubuntu8.1
  •  xorg-docs-core 1:1.7-1
  •  xscreensaver 5.15-3ubuntu1
  •  xscreensaver-data 5.15-3ubuntu1
  •  xserver-common 2:1.15.1-0ubuntu2.7
  •  xserver-xorg-core-lts-vivid 2:1.17.1-0ubuntu3~trusty1
  •  xserver-xorg-input-all-lts-vivid 1:7.7+7ubuntu3~trusty1
  •  xserver-xorg-input-evdev-lts-vivid 1:2.9.0-1ubuntu2~trusty1
  •  xserver-xorg-input-mouse-lts-vivid 1:1.9.1-1~trusty1
  •  xserver-xorg-input-synaptics-lts-vivid 1.8.1-1ubuntu1~trusty1
  •  xserver-xorg-input-vmmouse-lts-vivid 1:13.0.0-1ubuntu1~trusty1
  •  xserver-xorg-input-wacom-lts-vivid 1:0.25.0-0ubuntu1.1~trusty1
  •  xserver-xorg-lts-vivid 1:7.7+7ubuntu3~trusty1
  •  xserver-xorg-video-all-lts-vivid 1:7.7+7ubuntu3~trusty1
  •  xserver-xorg-video-ati-lts-vivid 1:7.5.0-1ubuntu2~trusty1
  •  xserver-xorg-video-cirrus-lts-vivid 1:1.5.2-2ubuntu1~trusty1
  •  xserver-xorg-video-fbdev-lts-vivid 1:0.4.4-1build3~trusty1
  •  xserver-xorg-video-intel-lts-vivid 2:2.99.917-1~exp1ubuntu2.2~trusty1
  •  xserver-xorg-video-mach64-lts-vivid 6.9.4-2ubuntu1~trusty1
  •  xserver-xorg-video-mga-lts-vivid 1:1.6.3-2ubuntu1~trusty1
  •  xserver-xorg-video-neomagic-lts-vivid 1:1.2.8-1ubuntu1~trusty1
  •  xserver-xorg-video-nouveau-lts-vivid 1:1.0.11-1ubuntu2build1~trusty1
  •  xserver-xorg-video-openchrome-lts-vivid 1:0.3.3-1ubuntu1~trusty1
  •  xserver-xorg-video-r128-lts-vivid 6.9.2-1ubuntu1~trusty1
  •  xserver-xorg-video-radeon-lts-vivid 1:7.5.0-1ubuntu2~trusty1
  •  xserver-xorg-video-savage-lts-vivid 1:2.3.7-2ubuntu4~trusty1
  •  xserver-xorg-video-siliconmotion-lts-vivid 1:1.7.7-2ubuntu2~trusty1
  •  xserver-xorg-video-sisusb-lts-vivid 1:0.9.6-2build3~trusty1
  •  xserver-xorg-video-tdfx-lts-vivid 1:1.4.6-0ubuntu1~trusty1
  •  xserver-xorg-video-trident-lts-vivid 1:1.3.6-0ubuntu6build1~trusty1
  •  xserver-xorg-video-vesa-lts-vivid 1:2.3.3-1build3~trusty1
  •  xserver-xorg-video-vmware-lts-vivid 1:13.1.0-0ubuntu1build1~trusty1
  •  xterm 297-1ubuntu1
  •  xz-utils 5.1.1alpha+20120614-2ubuntu2
  •  zenity 3.8.0-1ubuntu1
  •  zenity-common 3.8.0-1ubuntu1
  •  zlib1g:amd64 1:1.2.8.dfsg-1ubuntu1



Copyright (C) 2001 - 2017 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1HVdyGfP8s37z19wmbcsnwSPSvFnssu5Mu • PayPal.me/distrowatchweekly